Subject: BX Feedback Ticket
From: subir chakma <[email-masked]>
To: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <
Date: Fri, 20 Mar 2015 16:29:09 +0530 (IST)

Hello, 

Economy Service has been suspended. I have updated a CR in this regard. 

Please do not disclose too much details to the customers (highlighted in yellow) 

info: Your Issue ID for this chat is LTK1221603152656X 
Chia: hi 
Anku: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Anku: hello Chia, 
Anku: How may I help you today? 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Chia: U got my question? I typed 
Anku: I see that the parcels are delievered today. 
Chia: previously 
Chia: however, there is " NO goods for release" in system 
Chia: why is that so? 
Chia: No goods awaiting 
Anku: Be assured the parcels will be updated onto your account by the end of the day, per US time. 
Anku: Our warehouse team will review your shipments and update the same on your suite by later today, 
Chia: One question 
Chia: For Citibank, there is a Promotion with Borderlinx 
Chia: The new Economy shipping service, based on actual weight Available only for shipping out of the USA into Singapore. 15% off Economy shipping service + 5% cash back. Promo code: CITI15ECO Promotion is valid from 1 to 31 March 2015 only. 
Chia: can you pls ensure the warehouse will charge based on weight only 
Chia: Not volume 
Anku: the Economy Service is has temporarily been suspended. It will be available again in a few days, but unfortunately we are unable to confirm the exact date. Please accept our apologies for the inconvenience caused. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Chia: Why is that so? 
Anku: We have faced technical issued with the first economy service batch that we shipped. 
Anku: We are getting them resolved and will start the service again with hassel free and better service for our customer. 
Chia: for economy service, how much is the cost per Pound? 
Anku: although the service is temporarily suspended, you will be able to use the promotion coupon for standard and express services. 
Anku: I can not confirm the prices, as the economy shipping is suspended, the prices may vary post return. 
Chia: prior to suspension, what was the price 
Anku: The shipping cost was US$14.50 for the first lb and then +US$3.50 / lb up to 22lbs. all based on dead weight. 
Chia: will it be back by Friday? 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Anku: I can not confirm any date, but we will update the same on our website once restarted.                                                                                       
Chia: where can i see in the website 
Anku: The service once resumed will be promoted on the website main page. 
Anku: As it is not active currently, you can not see it for mow. 
Chia: std service how much is it? 
Anku: it is 14.5 USD for first half kilo and then 3.5 USD 
Chia: what is diff with econ service? 
Anku: economy considered the dead weight standard considers dead or volumetric whichever is greater. 
Chia: i see 
Anku: Is there anything else I may assist you with today? 
Chia: is unfair i pay higher rate due to econ service is down? 
Chia: correct 
Chia: ? 
Anku: It has been suspended to make sure that more customers are not hampered due to the issue we were facing. 
Anku: our first batch had a technical issue and the tracking was unavailable to customers, we do not want that to repeat and hence are working for eradicating all such issues. 
Anku: we are just trying to enrich the experience for our customers, however I am empathetic to your situation. 
Chia: pls request that I am charged econ rate for Std service 
Chia: based on dead weight 
Anku: Unfortunately that can not be assured. 
Anku: Are we connected ? 
Anku: It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat or visit the support center at any time! Goodbye, and have a nice day. 
info: Chat session has been terminated by the site operator.